*{ margin:0; padding:0; }

img{ border:none; }

/* tables still need 'cellspacing="0"' in the markup */
table{
	border-collapse: collapse;
	border-spacing: 0;
	width:100%;
	}
	
html, body{ height:100%;  font-family:Tahoma, Geneva, Verdana;}	
	
body { line-height: 1.4; font-size:100%; background:#8c281c; }	
	
div{ margin:0 auto; }
	
.ul li{ list-style:none; }

a{ text-decoration:underline; color:#7c0d01; }
a:hover{ text-decoration:none; }

/* UTIL */
.clearfix:after{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;	
	}
	
.clear { clear:both; height:0; font-size:0; line-height:0; display:block;}
	
.float-left{ float:left; }
.float-right{ float:right; }

.none span,
.none a span{	
	display:none; 
	}
	
/* headings */
h1, h2, h3, h4, h5, h6{ line-height:1.1; }	
		
/* Main */
.main{
	position:relative;
	min-width:995px;
	min-height:100%;
	background:url(../images/body-bg11.jpg) repeat;
	}
	
.header { position:relative; z-index:100; height:214px; background:url(../images/header-bg.jpg) no-repeat top center; }
	.header .tel { position:absolute; top:70px; right:27px; color:#f4f2ef; font-size:14px; }
	.header .urls { position:absolute; top:82px; left:35px;  }
	.header .urls a, .header .urls a:visited { margin-right:20px; }
	.header .logotip { position:absolute; left:50%; top:0; width:137px; height:127px; margin-left:-68px;   }
	
	.header .menu { position:absolute; top:127px; width:100%; height:41px; background:url(../images/header-menu-bg.jpg) repeat-x; text-align:center;}
		.header .menu .leftp { position:absolute; top:0; left:0; width:10px; height:41px; background:url(../images/header-menu-left-bg.jpg) no-repeat; line-height:0; font-size:0; display:block;}
	.header .menu a, .header .menu a:visited { font-size:10.16px; line-height:12x; color:#8b281c; padding:18px 10px 8px 10px; display:inline-block; position:relative; text-decoration:none; text-transform:uppercase; }
	.header .menu a:hover, .header .menu a.active, .header .menu a.active:visited { background:url(../images/h-menu-a-cent.jpg) repeat-x; position:relative; color:#ffffff;  padding:18px 10px 8px 10px; }
	.header .menu a:hover span.left, .header .menu a.active span.left, .header .menu a.active:visited span.left { display:block; position:absolute; top:0; left:0; background:url(../images/h-menu-a-left.jpg) no-repeat; height:40px; width:10px; }
	.header .menu a:hover span.right, .header .menu a.active span.right, .header .menu a.active:visited span.right { display:block; position:absolute; top:0; right:0; background: url(../images/h-menu-a-right.jpg) no-repeat; height:40px; width:10px; }

	.header .menu2 { position:absolute; top:168px; width:976px; height:30px; background:url(../images/header-menu2-center-bg.jpg) repeat-x; text-align:center; margin-left:-488px; left:50%;}
		.header .menu2 .leftp { position:absolute; top:0; left:-15px; width:15px; height:30px; background:url(../images/header-menu2-left-bg.png) no-repeat; line-height:0; font-size:0; display:block;}
		.header .menu2 .rightp { position:absolute; top:0; right:-15px; width:15px; height:30px; background:url(../images/header-menu2-right-bg.png) no-repeat; line-height:0; font-size:0; display:block;}
		.header .menu2 a, .header .menu2 a:visited { font-size:10px; text-decoration:none; color:#FFFFFF; margin-right:35px; }
		.header .menu2 a.car, .header .menu2 a.car:visited { background:url(../images/cars-bg.jpg) no-repeat 0 5px ; padding:10px 0 10px 30px; margin-right:0; }
		.header .menu2 a.homes, .header .menu2 a.homes:visited { background:url(../images/homes-bg.jpg) no-repeat 0 5px ; padding:10px 0 10px 25px;   }
		.header .menu2 a.yur, .header .menu2 a.yur:visited { background:url(../images/yur-bg.jpg) no-repeat 0 5px ; padding:10px 0 10px 25px;   }
		.header .menu2 a.strah, .header .menu2 a.strah:visited { background:url(../images/strah-bg.jpg) no-repeat 0 5px ; padding:10px 0 10px 25px;   }
	
.content { position:relative; padding-bottom:0px;	background:url(../images/wapper-bg1.jpg) no-repeat; font-size:12px; }		
	.content .spravka { padding:0px 0px 0 0px; height:122px; }
		.content .spravka .vopros { float:left; width:152px; height:82px; background:url(../images/zadat-vopros-bg.png) no-repeat;  padding:20px 30px 20px 105px;}
		.content .spravka .vopros p { color:#7c0d01; font-size:11px; padding-bottom:10px;}	
		.content .spravka .vopros p a, .content .spravka .vopros p a:visited { font-weight:bold; color:#7c0d01;  }
		.content .spravka .vopros a, .content .spravka .vopros a:visited {  font-size:11px; color:#a8473c; text-decoration:none; }
		.content .spravka .garantij { margin-left:287px; height:122px; background:url(../images/garantij2-bg.png) no-repeat; position:relative; }
		.content .spravka .garantij .left { float:left;  background:url(../images/garantij-bg.png) no-repeat top left; width:3%; height:122px;  }
		.content .spravka .garantij .right { float:left;  background:url(../images/garantij-bg.png) no-repeat top right; width:4%; height:122px;  }
		.content .spravka .garantij ul { display:block; }
		.content .spravka .garantij ul li { width:31%; float:left; list-style:none; display:block; background:url(../images/garantij-bg1.jpg) repeat-x top left; height:122px; }
		.content .spravka .garantij ul li div {padding:15px 20px 12px 15px; height:95px; background:url(../images/garantij-bg2.png) no-repeat 100% 0;}
		.content .spravka .garantij ul li div h2 { font-size:12px; color:#730c01; text-align:center; padding-bottom:10px; border-bottom:#d4d3d1 solid 1px; margin-bottom:5px; }
		.content .spravka .garantij ul li div p { font-size:10px; color:#666666; text-align:justify;  }
		.content .spravka .garantij ul li div a, .content .spravka .garantij ul li div a:visited { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:9px; color:#7c0d01; text-align:right; }
		.content .spravka .garantij ul li div.green { background:none; }
		.content .spravka .garantij ul li div.green h2 { color:#3d984a; }
		.content .spravka .garantij ul li div.green a, .content .spravka .garantij ul li div.green a:visited { color:#3d984a; }
		
.wrapper { padding:0px 0px; }

.right-col{ padding-top:9px; float:right; width:235px; }
	
.left-col{ float:left; width:264px; margin-left:9px; padding-top:9px; }

.middle-col{ margin-left:273px; }

.bottom { position:absolute; height:30px; width:100%; bottom:0; left:0; background:url(../images/fotter1-bg.png); margin-top:20px; }
	.bottom address { display:block; width:497px; margin:0 auto; height:22px; background:url(../images/fotter-bg.png) no-repeat; font-size:11px; color:#cd9991; font-style:normal; text-align:center; padding-top:8px;}

.left-col .top { background:url(../images/left-block-top.png) no-repeat; height:63px; padding:10px 20px 0 20px; }
.left-col .top a, .left-col .top a:visited { color:#ffffff; font-size:11px; }
.left-col .top p { line-height:14px; }
.left-col .top .all { background:url(../images/all-bg.png) no-repeat 0 3px; padding-left:13px;}
.left-col .top .cat { background:url(../images/catalog-bg.png) no-repeat 0 3px; padding-left:13px;}
.left-col .top .add { background:url(../images/add-bg.png) no-repeat 0 3px; padding-left:13px;}
.left-col .cent { border:#973429 solid 1px; border-top:none; border-bottom:none; padding:10px 0 15px 50px; }
.left-col .cent ul li { list-style:none; line-height:12px; background:url(../images/list-bg1.gif) no-repeat left center; padding-left:13px;}
.left-col .cent a, .left-col .cent a:visited { color:#dec0bc; font-size:11px; line-height:12px; }
.left-col .bot { background:url(../images/left-block-bot.png) no-repeat; height:17px; }

.right-col .top { background:url(../images/right-block-top.png) no-repeat; height:10px; }
.right-col .bot { background:url(../images/right-block-bot.png) no-repeat; height:10px; }
.right-col .cent { background:#701611; padding:10px; text-align:center; }

.text-top { background:url(../images/middle-top1.png) repeat-x; height:18px; margin:0 30px; position:relative;}
.text-top .left { background:url(../images/middle-top.png) no-repeat top left; height:18px; width:30px; position:absolute; top:0; left:-30px; } 
.text-top .right { background:url(../images/middle-top.png) no-repeat top right; height:18px; width:30px; position:absolute; top:0; right:-30px; } 

.text-bot { background:url(../images/middle-bot1.png) repeat-x; height:21px; margin:0 30px; position:relative; }
.text-bot .left { background:url(../images/middle-bot.png) no-repeat top left; height:21px; width:30px; position:absolute; top:0; left:-30px; } 
.text-bot .right { background:url(../images/middle-bot.png) no-repeat top right; height:21px; width:30px; position:absolute; top:0; right:-30px; } 

.text-cent .cent { padding:15px 0px 15px 0px; font-size:10px; line-height:12px; color:#7c0d01; background:url(../images/middle-cent1.png) repeat top left; }
.text-cent .left { background:url(../images/middle-cent-l.png) repeat-y top left; padding-left:30px; }
.text-cent .right { background:url(../images/middle-cent-r.png) repeat-y top right; padding-right:15px; }





.menyniz { border: solid 1px #e3e2e2; padding:3px; font-size: 12px; }
.menyniz a { text-decoration: none; font-size: 12px; }
.menyniz a:hover { color: #7c0d01; }
.menyniz2 { height: 275px; border: solid 1px #e3e2e2; padding:3px; text-align: center; font-size: 12px; }
.menyniz2 a { color: #7c0d01; text-decoration: underline; font-size: 12px; }
.menyniz2 a:hover { color: #1a5182; }
.td{ padding-bottom: 1px; padding-left: 1px; padding-right: 1px; padding-top: 1px; }
.bc { color: #7c0d01; font-weight: bold; font-size: 15px; }


.news{
	
	font-size: 16px;
	font-weight: bold;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-top: 5px;
	background-color: #EEF5FC;
}
.news1{
	border-bottom: 1px solid #AACCEE;
	font-size: 13px;
	font-weight: bold;
	padding-left: 6px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-top: 5px;
	background-color: #EEF5FC;
}
.news3{
	border-top: 1px solid #AACCEE;
	border-bottom: 1px solid #AACCEE;
	font-size: 13px;
	font-weight: bold;
	padding-left: 6px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-top: 5px;
	background-color: #EEF5FC;
}
.news2{
	border-bottom: 1px solid #AACCEE;
	border-top: 1px solid #AACCEE;
	font-size: 13px;
	font-weight: bold;
	padding-left: 6px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-top: 5px;
	background-color: #EEF5FC;
}

.n{
	font-size: 11px;
}


.niz{
	background-image: url(/imgnew/10.gif);
	background-position: right;
	background-repeat: no-repeat;
	padding-left : 15px;
	padding-right : 15px;
	padding-bottom : 10px;
	padding-top : 10px;
}
.td2{
	padding-top: 15px;
	padding-bottom: 15px;
}

.td2 img { padding-right:10px; padding-bottom:10px;}
.y5_ad { font-size:12px; }